
#Geode+ Mod configuration settings
["Configs for Geode+ Mod"]
	#Configs for Geodes Spawning
	#Should Generate Lapis Geode
	"Lapis Geode" = true
	#Should Generate Redstone Geode
	"Redstone Geode" = true
	#Should Generate Emerald Geode
	"Emerald Geode" = true
	#Should Generate Diamond Geode
	"Diamond Geode" = true
	#Should Generate Deepslate Lapis Geode
	"Deepslate Lapis Geode" = true
	#Should Generate Deepslate Redstone Geode
	"Deepslate Redstone Geode" = true
	#Should Generate Deepslate Emerald Geode
	"Deepslate Emerald Geode" = true
	#Should Generate Deepslate Diamond Geode
	"Deepslate Diamond Geode" = true
	#Should Generate Echo Geode
	"Echo Geode" = true
	#Should Generate Nether Quartz Geode
	"Nether Quartz Geode" = true
	#Should Generate Basalt Quartz Geode
	"Basalt Quartz Geode" = true
	#Should Generate Nether Glowstone Geode
	"Nether Glowstone Geode" = true
	#Should Generate Basalt Glowstone Geode
	"Basalt Glowstone Geode" = true
	#Should Generate Nether Gold Nugget Geode
	"Nether Gold Nugget Geode" = true
	#Should Generate End Wrappist Geode
	"End Wrappist Geode" = true
	#Configs for Large Crystals Spawning
	#Should Generate Echo Large Crystal
	"Echo Large Crystal" = true
	#Should Generate Nether Quartz Large Crystal
	"Nether Quartz Large Crystal" = true
	#Should Generate Nether Glowstone Large Crystal
	"Nether Glowstone Large Crystal" = true
	#Should Generate End Wrappist Large Crystal
	"End Wrappist Large Crystal" = true

